

.delivering {
  padding: 100px 0;
}
.delivering .vAligner {
  display: flex;
  align-items: start;
  justify-content: center;
  flex-direction: column;
  height: 100%;
}
.delivering .columns:last-of-type .vAligner {
  align-items: center;
}
.delivering h2 {
  padding: 0;
  text-align: left;
}
.delivering .intro {
  position: relative;
  z-index: 3;
  max-width: 550px;
  text-align: left;
  padding: 30px 0;
}
.delivering .columns:last-of-type {
  margin: 0 auto;
  text-align: center;
}
.delivering .columns:last-of-type img {
  max-width: 434px;
  width: 100%;
  border-radius: 30px;
}
.delivering .custom-button {
  margin: 0;
}


/* ################# */
/* ################# */
/* MEDIA QUERIES */

@media only screen and (max-width :1280px) {



}



@media only screen and (max-width :1150px) {



}



@media only screen and (max-width :1024px) {



}



@media only screen and (max-width :1023px) {

  .delivering {
    padding: 70px 0;
  }
  .delivering .content-section {
    float: none;
    max-width: 450px;
    margin: 0 auto;
    padding: 0;
  }
  .delivering .intro {
    max-width: 100%;
    text-align: left;
    padding: 30px 0;
  }
  .delivering .row .columns:first-of-type {
    margin-top: 0;
    margin-bottom: 50px;
  }
  .delivering .row .columns:last-of-type img {
    margin-top: 0;
    margin-bottom: 0;
  }
  .delivering .vAligner {
    min-height: auto;
  }


}



@media only screen and (max-width: 920px) {

  .myindex {
    padding: 50px 0 50px;
  }

}



@media only screen and (max-width :880px) {



}



@media only screen and (max-width :767px) {



}



@media only screen and (max-width :640px) {



}



@media only screen and (max-width :480px) {



}



@media only screen and (max-width :370px) {



}



@media only screen and (min-width : 1800px) {



}



@media only screen and (min-width : 2900px) {



}
